package:
  name: lalsimulation
  version: 3.0.0
  build_string: py36h356a6e3_2  # [linux and x86_64 and py==36]
  build_string: py37hd09214e_2  # [linux and x86_64 and py==37]
  build_string: py38haea4125_2  # [linux and x86_64 and py==38]
  build_string: py39h9765b24_2  # [linux and x86_64 and py==39]
  build_string: py36h1ca2286_2  # [osx and x86_64 and py==36]
  build_string: py37heecd2b4_2  # [osx and x86_64 and py==37]
  build_string: py38h5b52fe4_2  # [osx and x86_64 and py==38]
  build_string: py39h9a54b96_2  # [osx and x86_64 and py==39]
  build_string: py38h892d39a_2  # [osx and arm64 and py==38]
  build_string: py39h594ca70_2  # [osx and arm64 and py==39]

skip: true  # [win]

test:
  script: lalsimulation-tests.sh
